<!DOCTYPE html>
<html>
  <head>
    <title>MajResa</title>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" type="text/css" href="./css/majresa.css" />
    <link
      rel="apple-touch-icon"
      sizes="180x180"
      href="icon/apple-touch-icon.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="32x32"
      href="/iconfavicon-32x32.png"
    />
    <link
      rel="icon"
      type="image/png"
      sizes="16x16"
      href="icon/favicon-16x16.png"
    />
    <link rel="manifest" href="/site.webmanifest" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
  </head>

  <body>
    <header id="header">
      <h1>Gestion des réservations</h1>
    </header>
    <div id="containerGD">
      <div id="GDC">
        <a href="gestion.html">Gestion du contenu</a>
      </div>
      <div id="GDR">
        <a href="dispoproduits.html">Gestion des produits</a>
      </div>
    </div>

    <main>
      <div id="calendrier">
        <h2>CALENDRIER</h2>
        <input type="date" id="arrival_dt" name="arrival_dt" required />
      </div>

      <div id="Tableau_reservation">
        <div id="res1">
          <div class="semih2">
            <div class="h3">RESERVATION</div>
          </div>
          <div class="Reservation">
            <div class="services">
              <div class="grid_serv">service 1</div>
              <div class="grid_nom">Nom client</div>
              <div class="grid_personnes">nombre de personnes</div>
              <div class="roundDispo"></div>
            </div>

            <div class="services">
              <div class="grid_serv">service 2</div>
              <div class="grid_nom">Nom client</div>
              <div class="grid_personnes">nombre de personnes</div>
              <div class="roundDispo"></div>
            </div>

            <div class="services">
              <div class="grid_serv">service 3</div>
              <div class="grid_nom">Nom client</div>
              <div class="grid_personnes">nombre de personnes</div>
              <div class="roundDispo"></div>
            </div>
          </div>
        </div>

        <div id="res2">
          <div class="semih2">
            <div class="h3">RESERVATION</div>
          </div>
          <div class="Reservation">
            <div class="services">
              <div class="grid_serv">service 1</div>
              <div class="grid_nom">Nom client</div>
              <div class="grid_personnes">nombre de personnes</div>
              <div class="roundDispo"></div>
            </div>

            <div class="services">
              <div class="grid_serv">service 2</div>
              <div class="grid_nom">Nom client</div>
              <div class="grid_personnes">nombre de personnes</div>
              <div class="roundDispo"></div>
            </div>

            <div class="services">
              <div class="grid_serv">service 3</div>
              <div class="grid_nom">Nom client</div>
              <div class="grid_personnes">nombre de personnes</div>
              <div class="roundDispo"></div>
            </div>
          </div>
        </div>

        <div id="res3">
          <div class="semih2">
            <div class="h3">RESERVATION</div>
          </div>
          <div class="Reservation">
            <div class="services">
              <div class="grid_serv">service 1</div>
              <div class="grid_nom">Nom client</div>
              <div class="grid_personnes">nombre de personnes</div>
              <div class="roundDispo"></div>
            </div>

            <div class="services">
              <div class="grid_serv">service 2</div>
              <div class="grid_nom">Nom client</div>
              <div class="grid_personnes">nombre de personnes</div>
              <div class="roundDispo"></div>
            </div>

            <div class="services">
              <div class="grid_serv">service 3</div>
              <div class="grid_nom">Nom client</div>
              <div class="grid_personnes">nombre de personnes</div>
              <div class="roundDispo"></div>
            </div>
          </div>
        </div>

        <div id="res4">
          <div class="semih2">
            <div class="h3">RESERVATION</div>
          </div>
          <div class="Reservation">
            <div class="services">
              <div class="grid_serv">service 1</div>
              <div class="grid_nom">Nom client</div>
              <div class="grid_personnes">nombre de personnes</div>
              <div class="roundDispo"></div>
            </div>

            <div class="services">
              <div class="grid_serv">service 2</div>
              <div class="grid_nom">Nom client</div>
              <div class="grid_personnes">nombre de personnes</div>
              <div class="roundDispo"></div>
            </div>

            <div class="services">
              <div class="grid_serv">service 3</div>
              <div class="grid_nom">Nom client</div>
              <div class="grid_personnes">nombre de personnes</div>
              <div class="roundDispo"></div>
            </div>
          </div>
        </div>
      </div>
    </main>
  </body>
</html>
